{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "2f96b6d06bbfb141b94b4bd767c94402114b59b5dc036eda71d3333901caf655",
    "hintScope": 2
  }
}